PICTURESPRO Photo Cart Cross-Site Scripting Vulnerability

Bugtraq ID: 28430
Class: Input Validation Error
CVE: CVE-2008-1536
Remote: Yes
Local: No
Published: Mar 24 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Russ McRee
Vulnerable: PICTURESPRO Photo Cart 4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus